Subject: RE: PRC Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 06:09:47 -0700 (PDT)

Anne,

Yes, it makes sense. They should be treated as TS.

Vince

 -----Original Message-----
From: 	Labbe, Anne  
Sent:	Monday, June 04, 2001 5:42 PM
To:	Kaminski, Vince J
Cc:	Roberts, Mike A.; Krishnarao, Pinnamaneni
Subject:	RE: PRC Questions

Vince,

I made a mistake in my last email- all of the Sr. Specialist are CS rather than ST.  Would you like for me to change their peer group also.  Please accept my apologies for this oversite.  

Thanks,
Anne
 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Monday, June 04, 2001 5:12 PM
To:	Labbe, Anne
Cc:	Roberts, Mike A.; Krishnarao, Pinnamaneni
Subject:	RE: PRC Questions

Anne,

We should treat them both as ST.

Vince

 -----Original Message-----
From: 	Labbe, Anne  
Sent:	Monday, June 04, 2001 3:22 PM
To:	Kaminski, Vince J
Subject:	PRC Questions
Importance:	High

Vince,

I am just trying to make sure that all of the data is clean for your PRC meeting on Wednesday, and noticed that although Shane Green and Chris Pernoud are both specialist, Shane is Commercial Support (CS) and Chris is Specialized Technical (ST).  Please let me know if this is correct or if they should both either be ST or CS.  I am assuming that they should both be CS since the Sr. Specialist are all ST.  Additionally, I just wanted to let you know that the following people will not be rated during the meeting because their hire date was after December 31, 2000:
Anguel Grigorov
Wichai Narongwanich
Chris Pernoud
Leann Walton

Finally, please verify that you do want to do rank the assistants tomorrow.  As you know, ranking the assistants is not required, but is a business unit leader decision.  

Thanks,
Anne Labbe'